function showTopKeywords(dimensions, brushedPoints, mappedData, pointsInHighDSpace, nTop)
% Returns top nTop keywords in the brushed articles

    if isempty(brushedPoints)
        return;
    end
    
    sumKeywords = sum(pointsInHighDSpace(ismember(mappedData, brushedPoints,'rows'), :));
    [~, I] = topkrows(sumKeywords', nTop);
    topKeywords = dimensions(I)
end