function Per_Classifier = tperformance(classifier,X_test,Y_test)
N = length(Y_test);
[Confmat,order] = confusionmat(Y_test,classifier.predict(X_test));
TP = Confmat(2,2);
TN = Confmat(1,1);
FP = Confmat(1,2);
FN = Confmat(2,1);
Per_Classifier.Accuracy = (TP+TN)/N;
Per_Classifier.Precision= TP/(TP+FP);
Per_Classifier.Sensitivity = TP/(TP+FN);
Per_Classifier.Specificity = TN/(TN+FP);
Per_Classifier = struct2table(Per_Classifier);
end